* {
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Courier New', Courier, monospace;
    background-color: rgb(190, 190, 190);
    margin: auto;
}
.login {
    margin: auto;
    background-color: tomato;
    overflow: auto;
}
form .item label, input {
    display: block;
    margin: 5px;
}

form .item input {
    background-color: ivory;
    border-radius: 4px;
    border: none;
    height: 25px;
}

form .item2 label, input{
    display: inline;
}

form button {
    display: block;
    margin: 5px auto;
    padding: 5px;
    background-color: hotpink;
    border: none;
    color: white;
}